The following changes since commit 88936b11aff49e48f79842e4628c55620e0ad736:

  Unset variables messing with Git use (2019-11-28 12:18:25 +0100)

are available in the Git repository at:

  git@github.com:plucth/password-store.git 

for you to fetch changes up to e625ceb6ca03797f2837498d49bfdb2ad331279b:

  tmux support (2020-02-23 12:03:55 -0500)

----------------------------------------------------------------
Pier-Luc Thériault (1):
      tmux support

 src/password-store.sh | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/src/password-store.sh b/src/password-store.sh
index 77f3eda..ec6c1d7 100755
--- a/src/password-store.sh
+++ b/src/password-store.sh
@@ -161,6 +161,10 @@ clip() {
 			paste_cmd+=( --primary )
 		fi
 		local display_name="$WAYLAND_DISPLAY"
+	elif [[ -n $TMUX ]]; then
+		local copy_cmd=( tmux loadb -b "password-store" - )
+		local paste_cmd=( echo '' )
+		local display_name="tmux"
 	elif [[ -n $DISPLAY ]]; then
 		local copy_cmd=( xclip -selection "$X_SELECTION" )
 		local paste_cmd=( xclip -o -selection "$X_SELECTION" )
